﻿body
{
}
.listwidth
{
    width: 700px !important;
    _width: 696px;
}
.songname
{
    display: inline-block;
    line-height: 30px;
    width: 230px !important;
    _width: 246px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
}
.owner
{
    width: 80px;
    background: url(images/male.gif) 0px 5px no-repeat;
    padding-left: 16px;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.woman
{
    background: url(images/female.gif) 0px 5px no-repeat;
    padding-left: 16px;
}
.downlist
{
    padding-top: 5px;
    display: inline-block;
    background: white;
}
.lihead
{
    color: #F60;
    font-size: 14px;
}

.owner a:link
{
    color: #666;
}
.owner a:visited
{
    color: #666;
}
.owner a:hover
{
    color: #f60;
}
.woman a:link
{
    color: #f78;
}
.woman a:visited
{
    color: #f78;
}
.woman a:hover
{
    color: #f60;
}
.downlist
{
    float: left;
    display: inline-block;
    margin: 0px;
    margin-top :5px;
    border: 1px solid #eee;
    width: 714px !important;
    _width: 710px;
    border: 1px solid #d3f0fd;
    padding-left: 5px;
    float: left;
}

.downlist ul li
{
    width: 350px;
    float: left;
    margin-right: 5px;
    line-height: 30px;
    height:30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.curBg
{
    position: relative;
    cursor: pointer;
    padding-left: 10px;
    float: left;
    height: 28px;
    min-width: 95px;
    _width: 95px;
    top: 2px;
    left: 0px;
    background: url(/images/tabbg.png) no-repeat;
}
input[type="checkbox"]
{

    _margin-top: 2px;
    margin-bottom: 4px;
}
.nofocusbg
{
    position: relative;
    cursor: pointer;
    padding-left: 10px;
    float: left;
    width: 95px;
    height: 28px;
    top: 2px;
    left: 0px;
    background: url(/images/tabbg2.png) no-repeat;
}

.all, .month
{
    display: none;
}
.Recentupload
{
    width: 216px !important;
    _width: 212px;
}
.Recentwidth
{
    border: 1px solid #d3f0fd;
    float: right;
    display: inline-block;
    margin: 2px;
    margin-top :5px;
    width: 230px !important;
    _width: 226px;
    background: white;
}
.newcontent
{
    width: 226px;
    display: inline-block;
    padding-left: 5px;
}
.newcontent li
{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 220px !important;
    _width: 216px;
    height: 21px;
    line-height: 21px;
    display: inline-block;
}
.newcontent a:link
{
    color: #199;
}
.newcontent a:hover
{
    color: #F60;
}
.newcontent a:visited
{
    color: #199;
}
.input
{
    height: 25px;
    background: #333;
    display: inline-block;
    border: 1px solid #eee;
    color: Red;
    position: absolute;
    right: 0px;
    top: 3px;
}
